{% extends 'base.html' %}
{% block title %}
Edit Course
{% endblock %}
{% block content %}
    <h1>Edit Course</h1>
    <form method="post">
        {{ form.csrf_token }}
        <div>
            {{ form.course_name.label }} {{ form.course_name() }}
        </div>
        <div>
            {{ form.theory_hours.label }} {{ form.theory_hours() }}
        </div>
        <div>
            {{ form.lab_hours.label }} {{ form.lab_hours() }}
        </div>
        <div>
            {{ form.work_hours.label }} {{ form.work_hours() }}
        </div>
        <div>
            {{ form.course_description.label }} {{ form.course_description() }}
        </div>
        <div>
            {{ form.domain.label }} {{ form.domain() }}
        </div>
        <div>
            {{ form.term.label }} {{ form.term() }}
        </div>
        
        <input type="submit" />
    </form>
{% endblock content %}